﻿*
{
    padding: 0;
    margin: 0;
    border: 0;
}
body
{
    width: 100%;
    font-family: "Segoe UI" , Frutiger, "Frutiger Linotype" , "Dejavu Sans" , "Helvetica Neue" , Arial, sans-serif;
}
h1
{
    font-weight: lighter;
    font-size: 52px;
    padding-bottom: 10px;
}
h2
{
    font-weight: normal;
    font-size: 24px;
    padding-bottom: 10px;
}
h3
{
    font-weight: 600;
    font-size: 18px;
    padding-bottom: 5px;
}
a, a:visited
{
    text-decoration: none;
}
.titleBlue
{
    color: #3366BB;
}
.titleWhite
{
    color: #FFFFFF;
}
#Main
{
    min-width: 1080px;
    font-size: 18px;
    margin-top: 20px;
}
#MainHeader
{
    min-width: 1080px;
    margin: 0 auto;
    background-repeat: repeat-x;
    margin-bottom: -6px;
    background-position: bottom left;
    color: #555555;
}
#HeaderBackground
{
    position: absolute;
    height: 786px;
    width: 100%;
    display: block;
    z-index: -1;
}
#MainHeader > div
{
    min-width: 1080px;
    max-width: 1080px;
    margin: 0 auto;
}
#HeaderTitleDiv
{
    padding-bottom: 50px;
}
.RTLStyle #HeaderTitleDiv {
    direction: rtl;
}
#HeaderLogoDiv
{
    text-align: center;
    height: 85px;
}
#TranslateForSpan
{
    font-size: 52px;
    font-weight: lighter;
}
#HeaderLogoImage
{
    height: 66px;
    vertical-align: top;
}
#WindowsPhoneSpan
{
    font-size: 52px;
    font-weight: normal;
}
#MotoDiv
{
    text-align: center;
    font-weight: lighter;
    font-size: 21px;
}
#MotoDiv :hover
{
    text-decoration: underline;
}
#MotoDiv :visited {
    color: inherit;
}
#SliderGetitQuotesDiv
{
    text-align: center;
    padding-bottom: 40px;
    background-repeat: no-repeat;
    background-position: center center;
    max-width: 1284px !important;
    max-width: 1284px !important;
}
#SliderGetItDiv
{
    text-align: center;
    width: 667px;
    margin: 0 auto;
}
#GetItNowDiv
{
    text-align: left;
    margin-top: -110px;
    margin-left: 18px;
}
#GetItNowLink
{
    width: 196px;
    height: 53px;
    display: inline-block;
    text-align: center;
    color: white;
    font-size: 19px;
    letter-spacing: 1px;
    text-decoration: none;
    line-height: 53px;
}
#QuotesDiv
{
    line-height: 36px;
    font-size: 13px;
    color: #555555;
    font-style: italic;
    max-width: 1080px;
    margin: 0 auto;
    font-weight: lighter;
}
.RTLStyle #QuotesDiv {
    direction: rtl;
}
#QuotesDiv div > img
{
    vertical-align: middle;
}
#Quote1Div
{
    text-align: center;
}
#Quote2Div
{
    text-align: left;
    padding-left: 30px;
}
#AppStoreReviewLogo
{
    font-family: Segoe UI;
    font-weight: 500;
    font-size: 11px;
    color: #818385;
    font-style: normal;
}
#MainContent
{
    background-color: #eeeeee;
}
#MainContent > div
{
    margin: 0 auto;
    min-width: 1080px;
    max-width: 1080px;
}
#FeaturesDiv
{
    border: 1px #BBBBBB solid;
}
#FeaturesDiv > div
{
    padding-left: 64px;
}
#CameraDivBackground
{
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0px;
    top: 0px;
    right: 0px;
    bottom: 0px;
}
#CameraDiv
{
    position: relative;
    color: white;
    height: 420px;
    vertical-align: middle;
    margin-top: -22px;
}
#CameraDivText
{
    position:relative;
    width: 330px;
    display: inline-block;
    vertical-align: middle;
    margin-top: 5%;
    color: white;
}
.RTLStyle #CameraDivText {
    direction: rtl;
}
#TypeDiv
{
    background: white;
    color: #555555;
    height: 267px;
}
#TypeImageDiv
{
    display: inline-block;
    width: 35%;
    text-align: right;
    padding-right: 30px;
}
#TypeDivText
{
    display: inline-block;
    vertical-align: top;
    margin-top: 3%;
}
.RTLStyle #TypeDivText {
    direction: rtl;
}
#TypeDivText > p
{
    width: 430px;
}
#SpeakDiv
{
    background: #EEEEEE;
    color: #555555;
    height: 296px;
}
#SpeakDivText
{
    display: inline-block;
    vertical-align: top;
    margin-top: 3%;
}
.RTLStyle #SpeakDivText {
    direction: rtl;
}
#SpeakDivText > p
{
    width: 330px;
}
#SpeakImageDiv
{
    display: inline-block;
    text-align: right;
    width: 50%;
}
#Win8OtherFeaturesDiv, #OtherFeaturesDiv
{
    color: #555555;
    background: white;
    padding-bottom: 50px;
}
.RTLStyle #Win8OtherFeaturesDiv,.RTLStyle #OtherFeaturesDiv {
    direction: rtl;
}
#OtherFeaturesDiv p
{
    line-height: 30px;
}
#OtherFeaturesCol1
{
    float: left;
    width: 415px;
    padding-right: 20px;
}
#OtherFeaturesCol1 > p, #OtherFeaturesCol1 > h1
{
    
}
#TranslateOfflineHeader
{
    display: inline-block;
}
#TranslateOfflineImage
{
    display: inline-block;
    vertical-align: sub;
}
#VisitOurForumsLink
{
    display: inline-block;
    padding: 0 20px;
    height: 39px;
    color: white;
    text-align: center;
    line-height: 39px;
    border: 1px solid white;
}
#NoteParagraph
{
    font-size: 15px;
    font-weight: lighter;
}
#OtherFeaturesCol2
{
    float: left;
    width: 500px;
    padding-left: 35px;
}
#OptimizedForHeader
{
    margin-top: 110px;
}
#LearnWithLiveTilesTextDiv
{
    width: 58%;
    display: inline-block;
    vertical-align: top;
}

#LearnWithLiveTilesImageDiv
{
    width: 41%;
    display: inline-block;
    text-align: center;
}
#PintoStartTextDiv
{
    width: 63%;
    display: inline-block;
    vertical-align: top;
}
#PintoStartImageDiv
{
    width: 36%;
    display: inline-block;
    text-align: center;
}
#OtherFeaturesSpacer
{
    float: left;
    width: 1px;
    height: 527px;
    border-left: 1px #BBBBBB solid;
    margin-top: 50px;
}
#FooterBanner
{
    border-spacing: 0;
    height: 14px;
    line-height: 14px;
    min-width: 100%;
    max-width: 100%;
    background-color: #DDDDDD;
}
#BannerLeftFiller, #BannerRightFiller
{
    margin-top: 1px;
    background-repeat: repeat-x;
    width: 50%;
}
#Footer
{
    padding-top: 1px;
}
.RTLStyle #Footer{
    direction: rtl;
}
#FooterContent
{
    min-width: 1080px;
    max-width: 1080px;
    height: 193px;
    background-repeat: no-repeat;
    margin-top: -1px;
    padding-top: 65px;
}
#FooterExploreMenu
{
    display: inline-block;
    padding: 0 30px;
    width: 72%;
}
#FooterExplore
{
    font-size: 22px;
    color: #3366BB !important;
    line-height: 54px;
    min-width: 600px;
}
#FooterExploreLink:hover
{
    text-decoration: underline;
}
#FooterLogoDiv
{
    text-align: center;
    display: inline-block;
    width: 15%;
    vertical-align: top;
}
#FooterLogoImg
{
}
#WorkOfflineDiv
{
    height: 532px;
}
#WorkOfflineDiv p {
    line-height: 27px;
}
#WorkOfflineDivText
{
    width: 550px;
    display: inline-block;
    vertical-align: middle;
    margin-top: 56px;
    color: #555555;
    font-weight: 300;
}
.RTLStyle #WorkOfflineDivText
{
    text-align: right;
    direction: rtl;
}
#SupportTranslationDivText
{
    display:inline-block;
    vertical-align:middle;
    width:99%;
    margin-right:-1%;
    margin-left:0;
}
.RTLStyle #SupportTranslationDivText
{
    margin-left:-1%;
    margin-right:0;
}
#ToAdjustVAlign
{
    height: 82px;
    width: 1px;
    display: inline-block;
    vertical-align: middle;
}
#SupportTranslationDiv
{
    text-align: center;
    font-style: italic;
    font-size: 20px;
}
.RTLStyle #SupportTranslationDiv {
    direction: rtl;
}
#Win8OtherFeaturesDiv
{
    padding-top: 40px;
}
#Win8OtherFeaturesDiv h2
{
    padding-bottom: 5px;
    margin: 0 0 .4em;
    width: 430px;
}

#Win8OtherFeaturesDiv #OtherFeaturesCol1 p
{
    width: 430px;
    line-height: 27px;
    font-weight: 300;
}
#Win8OtherFeaturesDiv #OtherFeaturesCol2
{
    width: 455px;
    padding-left: 38px;
}
#Win8OtherFeaturesDiv #OtherFeaturesCol2 p {
    line-height: 27px;
    font-weight: 300;
}
#Win8OtherFeaturesDiv h2 {
    font-size: 25px;
}
#LeftLinksPane
{
    display: inline-block;
}
#RightLinksPane
{
    display: inline-block;
}
#ShowPane
{
    display: inline-block;
}
#VideoGetitDiv
{
    text-align: center;
    padding-bottom: 20px;
    background-repeat: no-repeat;
    background-position: center center;
    max-width: 1080px !important;
    max-width: 1080px !important;
    position: relative;
}
#WorldMapImg
{
    position: absolute;
    z-index: -1;
    top: -90px;
    left: 18px;
}
#ShowPaneGetItDiv
{
    text-align: center;
    margin: 18px auto 0;
}
#ImagesContainer {
    float:left;
}
#SlideShowPanel {
    width: 683px;
    height: 408px;
    padding: 37px 0 0 4px;
}
#PlayDiv {
    text-align: right;
    padding-right: 50px;
}
#PlayLink {
    cursor: pointer;
    letter-spacing: 1px;
    font-size: 28px;
    line-height: 33px;
    color: white;
    font-weight: lighter;
    position: relative;
    top: -50px;
    padding-left: 45px;
}

#PlayLink:hover
{
    background-image: url(/static/img/playbutton_hover.png) !important;
}
.LinkPanel {
    float:left;
    width: 180px;
    z-index: 1;
}
.LeftColumnLinks
{
    text-align: right;
    vertical-align: top;
    width: 200px;
    margin: 30px 40px 0 0;
    min-height: 150px;
    font-size: 21px;
    cursor: pointer;
    color: #3366BB;
}
.LeftColumnLinks:hover {
    background: url(/static/img/bluetriangle_left.png) 98% 10px no-repeat;
}
.RightColumnLinks
{
    text-align: left;
    vertical-align: top;
    width: 215px;
    margin: 30px 0 0 20px;
    min-height: 150px;
    cursor: pointer;
    color: #3366BB;
}
.RightColumnLinks:hover {
    background: url(/static/img/bluetriangle_right.png) 2% 10px no-repeat;
}
.FeatureLink
{
    font-size: 20px;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 22px;
}
.FeatureLinkLight
{
    font-size: 15px;
    font-weight: lighter;
    text-transform: lowercase;
    line-height: 16px;
}
.ActiveLink {
    min-height: 137px;
    padding: 5px 15px;
}
.RTLStyle .ActiveLink {
    direction: rtl;
}
.LinkText
{
    color: white;
    font-size: 12px;
    font-weight: lighter;
    text-transform: none;
}
.LinkHeading {
    padding-bottom: 8px;
}
.ActiveLinkOn
{
    color: white;
    background: #3366BB !important;
}

#LeftLinksPane .ActiveLinkOn .LinkHeading 
{
    padding-right: 12px;
    margin-right: -12px;
    background: url(/static/img/whitetriangle_left.png) right 5px no-repeat;
}

#RightLinksPane .ActiveLinkOn .LinkHeading 
{
    padding-left: 12px;
    margin-left: -12px;
    background: url(/static/img/whitetriangle_right.png) left 5px no-repeat;
}